系統需求為何?

若要使用 VIVE™,電腦必須符合下列的系統需求。

若想知道您的電腦是否支援虛擬實境,請下載並執行 Vive 快速相容性檢查

元件 建議系統需求 最低系統需求
處理器 Intel Core i5-4590/AMD FX 8350 同級規格或以上 Intel Core i5-4590/AMD FX 8350 同級規格或以上
GPU NVIDIA GeForce GTX 1060、AMD Radeon RX 480 同級規格或以上 NVIDIA GeForce GTX 970、AMD Radeon R9 290 同級規格或以上
記憶體 4 GB RAM 以上 4 GB RAM 以上
視訊輸出 HDMI 1.4、DisplayPort 1.2 或更新版本 HDMI 1.4、DisplayPort 1.2 或更新版本
USB 連接埠 1 個 USB 2.0 或以上版本 1 個 USB 2.0 或以上版本
作業系統 Windows 7 SP1、Windows 8.1 或以上版本、Windows 10 Windows 7 SP1、Windows 8.1 或以上版本、Windows 10
 
覺得這篇文章有用嗎?